imports:
    - { resource: ../config/default.yml }

framework:
    translator: true
    validation: true
    serializer: true

twig:
    strict_variables: '%kernel.debug%'
    exception_controller: null # to be removed in 5.0
